Subject: Ticket Assigned - Return - Order 7687267456 - Part 1
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 21 Jun 2020 10:16:04 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return - Order 7687267456 - Part 1 Dear Team,

This is regarding my order - order no - 768767456. The size of the tops
sent to me is too large, I wanted size 16 and all the tops are of size 18.
Attaching their pics for your reference. Also, one of my order for the top
in the link is not sent to me, as per my order - Link-
https://www.maxfashion.com/bh/en/p/162302542?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en,
rather a totally different top is sent.

I would request your kind support to return these tops and replace them
with size 14 (first preference) or 16 in alternate. Also, send the opted
top as in the link above. Given the size of the file I am sharing the
images in two parts, this is part 1.

Looking forward to hearing from you.

Kind regards,
Ankita Manav

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1234733